Loading...
Searching...
No Matches
caf::detail::tl_concat_impl< type_list< LhsTs... >, type_list< RhsTs... > > Struct Template Reference

Concatenates two lists. More...

`#include <type_list.hpp>`

## Public Types

using | type = type_list<LhsTs..., RhsTs...>

## Detailed Description

template<class... LhsTs, class... RhsTs>
struct caf::detail::tl_concat_impl< type_list< LhsTs... >, type_list< RhsTs... > >

Concatenates two lists.

The documentation for this struct was generated from the following file:

- /build/actor-framework-Z9pIPl/actor-framework-0.17.6/libcaf_core/caf/detail/type_list.hpp